5

here I go: my OS is Ubuntu 14.04. I was wondering about upgrading the kernel to the recent and latest stable 4.0.1 version (my current one is 3.16). Since I have already installed AMD Omega drivers (14.501.1003/ 14.12), I did remember that those drivers can be patched unofficially, so I patched the menctioned driver following this instructions here. So, based on that patch, it is possible to do some changes on AMD driver and make it compatible with latest kernel 4.0 in a safe way?

  • Is there any reason you want to use kernel 4.0.1? – Pilot6 May 26 '15 at 11:43
  • 1
    Not really, but maybe there is other people with the same problem about wanting latest stable kernel and AMD drivers fitting together. – zx_k9 May 26 '15 at 19:44
  • @zx_k9, Did worked to you? – Marcos Silveira Jun 1 '15 at 14:19
4
+100

I've had problems with catalyst drivers when I upgraded to 15.04 (3.19.0-16-generic)

I suggest you remove the drivers using sudo apt-get purge fglrx, reboot and reinstall the drivers available on repository using sudo apt-get install fglrx or sudo apt-get install fglrx-updates

more information, please check on this wiki:

http://wiki.cchtml.com/index.php/Main_Page

  • Confirmed, I've also had a problem with 'fglrx', after installing 'fglrx-updates' and choose it as default in Proprietary Drivers window everything works good! – Jakub Rakus May 29 '15 at 19:48

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.